## golang-github-mrunalp-fileutils 0.0~git20160930.0.4ee1cc9

=== debian/changelog ===
golang-github-mrunalp-fileutils (0.0~git20160930.0.4ee1cc9-1) unstable; urgency=medium

  * Initial release (Closes: #853806)

 -- Tim Potter <tpot@hpe.com>  Fri, 27 Jan 2017 16:42:01 +1100
