=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -r ./debian/golang-github-mrunalp-fileutils-dev/usr/bin
