## golang-github-mrunalp-fileutils 0.0~git20200504.7be891c

=== debian/changelog ===
golang-github-mrunalp-fileutils (0.0~git20200504.7be891c-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * Update uscan watch file to track git version
  * New upstream version 0.0~git20200504.7be891c
  * Simplify d/rules
  * Use https in d/copyright format url
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Change Priority to optional, extra is deprecated
  * Update debhelper-compat to 13
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Update Standards-Version to 4.5.0
  * Add 0001-skip-test-if-device-is-not-found.patch

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 20 May 2020 00:34:35 +0800
