## golang-github-mrunalp-fileutils 0.0~git20200520.abd8a0e

=== debian/changelog ===
golang-github-mrunalp-fileutils (0.0~git20200520.abd8a0e-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20200520.abd8a0e

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 18 Aug 2020 23:13:14 +0800
