=== debian/control ===
Source: golang-github-mrunalp-fileutils
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/mrunalp/fileutils
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mrunalp-fileutils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mrunalp-fileutils.git
XS-Go-Import-Path: github.com/mrunalp/fileutils
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-mrunalp-fileutils-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: collection of utilities for file manipulation in golang
 fileutils Collection of utilities for file manipulation in golang
 .
 The library is based on docker pkg/archive pkg/idtools but does copies
 instead of handling archive formats.
