## golang-github-mrunalp-fileutils 0.5.0

=== debian/changelog ===
golang-github-mrunalp-fileutils (0.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 02:51:48 +0000

golang-github-mrunalp-fileutils (0.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints

  [ Shengjing Zhu ]
  * New upstream version 0.5.0

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 14 Nov 2020 16:19:03 +0800
