=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/mrunalp/fileutils
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mrunalp-fileutils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mrunalp-fileutils.git
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: foreign
 Description: collection of utilities for file manipulation in golang
  fileutils Collection of utilities for file manipulation in golang
  .
