## golang-github-mrunalp-fileutils 0.5.1

=== debian/changelog ===
golang-github-mrunalp-fileutils (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.1
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 04 Nov 2023 18:22:07 +0800
