=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-mrunalp-fileutils
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/mrunalp/fileutils
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mrunalp-fileutils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mrunalp-fileutils.git
